data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво фарб, лаків і подібної продукції, друкарської фарби та
      мастик
    id: '20.30'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '07400'
    streetAddress: Україна, 07400, Київська обл., місто Бровари, ВУЛ. ЗАЛІЗНИЧНА,
      будинок 14
  founders:
  - address:
      countryName: Україна
      postalCode: '41600'
      streetAddress: Україна, 41600, місто Київ, вул.Вершигори Петра, будинок 3, квартира
        76
    capital: 35000
    first_middle_name: ДМИТРО СЕРГІЙОВИЧ
    last_name: РУСАКОВ
    name: РУСАКОВ ДМИТРО СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34198606'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОМИСЛОВІ ЗАХИСНІ ПОКРИТТЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ"ПРОМИСЛОВІ ЗАХИСНІ ПОКРИТТЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7aa6d314bdfe4f33815f10af7f50de7a
  sourceDate: '2022-10-24T13:00:23+00:00'
  sourceRequests:
  - req-34f27c18-4bcd-4107-b91e-d8f6303ffaaa
  version: 2.0.0
